## org.apache.batik.util.gui
Interface DropDownComponent.ScrollablePopupMenuListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  DropDownComponent.ScrollablePopupMenuAdapter

Enclosing class:
  DropDownComponent

    public static interface DropDownComponent.ScrollablePopupMenuListener

extends java.util.EventListener

The ScrollablePopupMenu listener. Handles the events that ScrollablePopupMenu fires

Method Summary
`void` `itemsWereAdded(DropDownComponent.ScrollablePopupMenuEvent ev)` Handles the 'itemsWereAdded' event.
`void` `itemsWereRemoved(DropDownComponent.ScrollablePopupMenuEvent ev)` Handles the 'itemsWereRemoved' event.

Method Detail

### itemsWereAdded

    void itemsWereAdded(DropDownComponent.ScrollablePopupMenuEvent ev)

  Handles the 'itemsWereAdded' event.

  Parameters:
    `ev` - The associated event

### itemsWereRemoved

    void itemsWereRemoved(DropDownComponent.ScrollablePopupMenuEvent ev)

  Handles the 'itemsWereRemoved' event.

  Parameters:
    `ev` - The associated event

Copyright © 2008 Apache Software Foundation. All Rights Reserved.